a:link { color: #00FF00; }
a:visited { color: #FFFF00; }

body
{
    margin: 0;
}

.nav_block
{
    background-color: #000000;
    background-image: url(pagegrfx/navbar/bg_viostar.jpg);
	background-repeat: no-repeat;
    width: 140px;
    min-height: 600px;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    /*high Z index insures that pages scroll -behind- the navbar if narrowed browser windows break the horizontal layout & force a scrollbar */
    z-index: 98; 
    overflow: hidden;
	
}
body>div.nav_block
{
    position: fixed;
}

.nav_items
{
    width: 115px;
    font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, Helvetica, Sans-serif;
    font-size: 12px;
    line-height: 18px;
    margin-left: 25px;
    z-index: 99;
}

.content
{
    font-family: Palatino, "Times New Roman", Times, Serif;
    font-size: 12pt;
    line-height: 16pt;
    position: absolute;
    top: 0px;
    left: 140px;
    right: 0px;
    background-color: transparent;
    width: auto;
    padding: 4px 10px 10px 10px;
    text-align: justify;
}

.rightbodycol
{
    border: 1px solid #607F9B;
	background-color: #000000;
	float: right;
	width: 160px;
	z-index: 1;
	margin:  0px 0px 10px 10px;
	padding: 6px 6px 6px 6px;
	display: block;
}